@charset "UTF-8";

/*cs-s*/
.mainArea .siteWrap .posArea {
  bottom: 12%;
  left: 7%;
}
.type02 .mainArea .siteWrap .img {
  background-image: url(../img/main_img02.jpg);
}
.type02 .mainArea .siteWrap .posArea {
  left: auto;
  right: 50%;
  -webkit-transform: translate(20%, -50%);
          transform: translate(20%, -50%);
}
/* ---------------------------------------------------------------- *
tablet（1024 768)
----------------------------------------------------------------- */
@media only screen and (max-width: 1120px) and (min-width: 768px) {
  .type02 .mainArea .siteWrap .posArea {
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 38%;
  }
}
/* ---------------------------------------------------------------- *
スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .mainArea .siteWrap .posArea {
    top: auto;
    left: 5%;
  }
  .type02 .mainArea .siteWrap .img {
    background: none;
  }
  .type02 .mainArea .siteWrap .posArea {
    right: auto;
    left: 5%;
    -webkit-transform: translate(0%, -60%);
    transform: translate(0%, -60%);
    width: 60%;
  }
}
